@charset "utf-8";
/* CSS Document */

/*Login */
#jp-login, #main-login {text-align:right;  margin:auto; width:960px;  padding-right:0px;}
 
/*Content*/
#jp-content, #mainframe   {margin:auto; width:960px;}

/* LOGO */ 
#jp-logo, #main-logo {text-align:left; height:81px;}

/* NAV */ 
#jp-navbar, #main-navbar {text-align:left; background-color:#ffffff; height:37px;}

/* Hot News */
#jp-hot {text-align:left; background:url(../images/japan/hot_bg.jpg); background-repeat:repeat-x; height:25px;}
#main-hot {text-align:left; background:url(../images/common/main/hot_bg_02.jpg); background-repeat:repeat-x; height:25px;}

/* Bottom Banner */

#bottom-banner {clear:both; background-color:#FFFFFF; padding:15px;}

#footer {clear:both; height:100px;}